@charset "utf-8";
/* CSS Document */
* { margin: 0px; padding: 0px; }
html { min-width: 1200px; }
body { font-size: 16px; line-height: 1.5em; font-family: "Arial", "Microsoft Yahei", "Heiti SC", simsun, sans-serif; color: #212121; background: #fff url(/Template/7076/Image/topBg.jpg) center 600px no-repeat; word-wrap: break-word; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none; }
a { color: #000000; text-decoration: none; outline: none; -webkit-transition: all 0.4s; transition: all 0.4s; }
a:hover { color: #015cff; }
ul, li, ol { list-style: none; border: none; }
img{ max-width: 100%; height: auto; border: 0; }
::selection { color: #ffffff; background-color: #25b9e1; }
h1, h2, h3, h4, h5, h6, i { font-style: normal; font-weight: normal }
div, dl, ul, li { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
input[type=text], input[type=password], textarea { font-family: "Microsoft Yahei", SimSun, Arial, "Helvetica Neue", Helvetica; }
.clearfix:after, .menu:after, .header:after, .footer:after, .area:after { content: ""; display: block; height: 0; clear: both; visibility: hidden }
.clearfix, .contnet, .menu, .header, .footer, .area { *zoom: 1
}
.l { float: left }
.r { float: right }
.header, #footer { width: 100%; min-width: 1200px; }
.warp { width: 100%; overflow: hidden; min-width: 1200px; }
.area { width: 1180px; margin: 0 auto; position: relative; overflow: hidden }
.full-screen, .full-screen body { width: 100%; height: 100%; overflow: hidden; }
.cover { height: 100%; background: url("/Template/7076/Image/2019qglh_bigBG.jpg") 50% 0 no-repeat; width: 100%; position: relative; background-size: cover; overflow: hidden; z-index: 11 }
.layer { display: block; }
.logo img { left: 50%; top: 188px; margin-left: -459px; width: 918px; height: 417px; position: absolute; z-index: 10; }
.logoXH img { left: 50%; top: 180px; margin-left: 550px; width: 146px; height: 78px; position: absolute; z-index: 10; }
/*.cloud1 img { left: 50%; top: 0px; margin-left: -960px; width: 1920px; height: 653px; position: absolute; z-index: 99; opacity: 0.8; filter: alpha(opacity=80); -webkit-animation: bannerCloud 40s linear 0s infinite normal; animation: bannerCloud 40s linear 0s infinite normal; }
.cloud2 img { left: 50%; top: 0px; margin-left: -960px; width: 1920px; height: 653px; position: absolute; z-index: 99; opacity: 0; filter: alpha(opacity=0); -webkit-animation: bannerCloud 40s linear 20s infinite normal; animation: bannerCloud 40s linear 20s infinite normal; }*/

.banner { width: 100%; min-width: 1200px; height:593px; background: url("/Template/7076/Image/topTitle.jpg") 50% 0 no-repeat; position: relative; overflow: hidden; z-index: 10 }
#Nav { background: #bc0f12 }
.nav { height: 55px; line-height: 55px; font-size: 22px; color: #fff; text-align: center }
.nav li { display: inline-block; margin: 0 26px; }
.nav li a { color: #fff }
.nav li a:hover { color: #ffe9c2 }
.content { border: 1px #bfbfbf solid; background: #fff; border-top: 0; border-bottom: 0; padding-bottom: 40px; min-height: 600px; }
.where { width: 1120px; margin: 0 auto; border-bottom: #b5b5b5 1px solid; overflow: hidden; padding: 20px 0 10px; font-size: 16px }
.where a { margin: 0 5px }
ul.list, ul.sp_list, ul.ts_list { width: 1100px; margin: 30px auto; }
ul.list li { font-size: 20px; margin: 8px 0 }
ul.list li span { float: right; font-family: simsun; font-size: 16px; color: #737373 }
.line { background: #d02c2e; border: 1px #0c42a2 solid; border-bottom: 0px; margin: 20px 0; overflow: hidden; }
.cont { width: 1120px; margin: 0 auto 20px }
h1 { text-align: center; color: #0c2c65; font-size: 32px; margin: 30px auto; line-height: 150%; font-weight: 700; }
.other { background: #e3e7ea;  font-size: 14px; position: relative; padding: 4px 0; margin-bottom: 40px; overflow: hidden ; text-align:center}
.other .othertt { }
.other .othertt span{ margin: 0 20px}
.other span { margin: 0 10px }
.cont p { font: 18px/28px "Microsoft Yahei"; margin: 28px 0 0; color: #404040 }
.footer { background: #e0e0e0; min-width: 1200px; width: 100%; }
.FooterWrap { margin: 0px auto; width: 980px; padding: 0px; }
.FooterWrap1000 { margin: 0px auto; width: 1000px; padding: 0px; }
.FooterWrap, .FooterWrap1000 .fengexian { padding-top: 0px; text-align: center; }
.Footer { background: rgb(224, 224, 224); position: relative; overflow: hidden; margin: 0 auto }
.Footer p { text-align: center; color: rgb(146, 145, 145); line-height: 23px; padding-top: 7px; }
.Footer .p1 { }
.Footer .p1 a { color: rgb(16, 75, 126); margin-right: 60px; }
.Footer .p2 { height: 4px; color: rgb(52, 52, 52); }
.Footer .p3 { color: rgb(52, 52, 52); font-size: 12px; font-family: "arial,宋体,sans-serif"; }
.Footer .p3 a { text-decoration: none; }
.Footer .img1 { left: 192px; top: 30px; position: absolute; }
.Footer .img2 { top: 45px; right: 136px; position: absolute; }
.slide_menu { position: fixed; width: 50px; top: 576px; left: 50%; margin-left: 650px; }
.slide_menu li { background: #d02c2e; border-radius: 8px; color: #fff; font-size: 16px; text-align: center; width: 80px; height: 80px; margin-bottom: 20px }
.slide_menu li .home { background: url(/Template/7076/Image/2019qglh_backhome.png) 0px 5px no-repeat; width: 48px; height: 54px; margin: 0px auto; }
.slide_menu li .share { background: url(/Template/7076/Image/2019qglh_backhome.png) 0px -91px no-repeat; width: 48px; height: 54px; margin: 0px auto; }
.slide_menu li a { color: #fff }
.fxxs2 { width: 61px; height: 61px; position: absolute; bottom: 0; cursor: pointer; }
.bdshare-button-style0-16 .bds_more { float: left; font-size: 16px; color: #fff; display: block; text-align: center; float: none; padding-left: 0px; line-height: 46px; margin: 0 auto; background-image: none; width: 80px }
.bdshare-button-style0-16 a.bds_more { color: #fff; width: 80px; text-align: center; background-image: none; margin-left: 0; padding-left: 0; font-size: 16px }
.bdshare-button-style0-16 a.bds_more:hover { color: #fff }
ul.sharetoolbar { list-style-type: none; display: block; width: 150px }
ul.sharetoolbar li { position: relative; list-style-type: none; height: 38px; line-height: 38px; float: left; width: 34px; display: block; overflow: hidden }
ul.sharetoolbar li div.scrollDiv { width: 34px; height: 76px; position: relative; left: 0; top: 0; overflow: hidden }
div.scrollDiv div.line01 { width: 34px; height: 40px; cursor: pointer; background-image: urlxl_common_v2.png) }
li.fd div.line01 { background-position: -140px -100px }
li.sx div.line01 { background-position: -176px -100px }
li.dy div.line01 { background-position: -106px -100px }
li.share div.line01 { background-position: -34px -100px }
div.scrollDiv div.line02 { display: block; width: 34px; height: 40px; font-size: 12px; text-align: center; line-height: 30px; color: #5DC4F5 }
ul.sharetoolbar.clearfix { ZOOM: 1; DISPLAY: block }
ul.sharetoolbar.clearfix:after { PADDING-BOTTOM: 0; MARGIN: 0; PADDING-LEFT: 0; WIDTH: 100%; PADDING-RIGHT: 0; DISPLAY: block; HEIGHT: 0; CLEAR: both; FONT-SIZE: 0; OVERFLOW: hidden; CONTENT: ''; PADDING-TOP: 0 }
.xglj, #Relative1 { width: 1080px; margin: 0 auto }
.xglj { font-size: 18px; font-weight: 700; }
#Relative1 { margin: 10px auto }
#Relative1 li { font-size: 16px;  margin: 5px auto }
ul.sp_list li { float: left; margin-right: 10px; width: 367px; font-size: 17px }
ul.sp_list li img { width: 367px; height: auto }
ul.sp_list li span { height: 85px; display: block; line-height: 150%; }
ul.sp_list li:nth-of-type(3n+0) { margin-right: 0 }
ul.sp_list table#PagerOutline1 tr:nth-of-type(3n+0) { margin-right: 0 }
.ie8 ul.sp_list li { width: 367px; margin-right: 7px }
ul.ts_list li { width: 275px; padding: 0 10px; font-size: 17px; margin: 0 auto; text-align: center; }
ul.ts_list li img { width: 100%; height: auto; margin-bottom: 5px }
ul.ts_list li span { height: 75px; display: block; line-height: 150%; ; text-align: left; padding: 0 5px; }
/*分页*/
a.PagerNavi, span.PagerNavi { font-weight: normal; display: inline-block; text-decoration: none; color: #666; width: 40px; height: 40px; line-height: 38px; margin: 0 3px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; border-radius: 4px; background-color: #fff; border: 1px solid #E9E9E9; }
a.PagerNavi:hover, a.CurPage { color: #fff; background: #1348a5; text-decoration: none; }
a.CurPage { font-weight: 800; }
#PagerOutline1_NavigationBarContent tbody tr td { padding: 30px 0px 20px 0px; }
#PagerOutline1_btn { width: 40px; height: 40px; line-height: 38px; border-radius: 4px; cursor: pointer; color: #666; border: 0; vertical-align: top; }
#PagerOutline1_input { border: solid 1px #E9E9E9; margin-left: 10px; border-radius: 4px; width: 38px !important; height: 38px; line-height: 38px; vertical-align: top; }
ul.ts_list table#PagerOutline1 tr { font-size: 17px; }
.ie8 ul.sp_list table#PagerOutline1 tr { font-size: 17px; }
ul.sp_list table#PagerOutline1 tr { margin-right: 10px; font-size: 17px; height: 295px; vertical-align: top; }
ul.list table#PagerOutline1 { width: 1100px; }
/*bzfs*/
ul.bzfs { width: 1120px; margin: 0 auto; overflow: hidden }
ul.bzfs li { overflow: hidden; background: #fff; border-bottom: 1px #0c42a2 solid; padding-bottom: 20px; padding-top: 20px; width: 1120px }
ul.bzfs li .picL { float: left; position: relative; margin-right: 20px; }
ul.bzfs li .picL img { width: 290px; height: 193px; display: block; }
ul.bzfs li .picL span { height: 42px; display: block; }
ul.bzfs li .picL span.tt { background: #fff; padding: 0 0 0 5px; line-height: 42px; color: #767676 }
ul.bzfs li .picL .title { position: absolute; bottom: 19px; display: block; right: -10px; background: url(/Template/7076/Image/2019qglh_menusR.png) top right no-repeat; }
ul.bzfs li .picL .title span.bg { padding: 10px; background: url(/Template/7076/Image/2019qglh_menusL.png) repeat-x; color: #fff }
ul.bzfs li .picL .title span.bg a { color: #fff }
ul.bzfs li .txtR {}
ul.bzfs li .txtR h3 { font-size: 24px; line-height: 150%; color: #0c42a2; margin: 5px auto 10px; }
ul.bzfs li .txtR h3 a { color: #0c42a2; }
ul.bzfs li .txtR h3 a:hover { color: ##639bff; }
ul.bzfs li .txtR span { font-size: 16px; color: #5c89da; margin: 5px auto 10px; }
ul.bzfs li .txtR span a { color: #5c89da; }
ul.bzfs li .txtR p { color: #212121; font-size: 18px; line-height: 180%; margin: 5px auto 10px; }
ul.bzfs li .txtR p a { color: #212121; }
ul.bzfs table#PagerOutline1 tr { }
#PagerOutline1_NavigationBarContent { float: none; height: auto; margin: 0 auto; display: table; }
#PagerOutline1_NavigationBarContent> tr { width: 100% }
#PagerOutline1_NavigationBarContent> tr > tr { float: none; height: auto; margin: 0 auto; display: table; }
ul.ts_list #PagerOutline1{ width:100%}
ul.ts_list #PagerOutline1 td{ width:25%}
ul.sp_list #PagerOutline1{ width:100%}
ul.sp_list #PagerOutline1 td{ width:33.33%}
